<%
'*************************************************************************
' Function : Language definitions. The default definitions can be 
'          : replaced with your own.
' Product  : CandyPress Store Frontend
' Version  : 2.5
' Modified : February 2004
' Copyright: Copyright (C) 2004 CandyPress.Com 
'            See "license.txt" for this product for details regarding 
'            licensing, usage, disclaimers, distribution and general 
'            copyright requirements. If you don't have a copy of this 
'            file, you may request one at webmaster@candypress.com
'*************************************************************************

const langErrConfig         = "Could not load Store Configuration settings."
const langErrCartEmpty      = "Your shopping cart is empty."
const langErrInvOrder       = "Invalid Order Number."
const langErrInvRandKey     = "Invalid Random Key."
const langErrMinPrice       = "This store has a minimum purchase amount of "
const langErrInvForm        = "Some errors were detected. Please correct and re-submit."
const langErrNotLoggedIn    = "You need to be logged in to perform this function."
const langErrInvCustAcc     = "Your account is no longer valid."
const langErrEmailUsed      = "Your email address already exists. Use the 'Forgot your Password?' feature to retrieve your password to logon."
const langErrShipLoc        = "We were unable to determine your Shipping Location."
const langErrShipZone       = "We were unable to determine your Shipping Zone."
const langErrNoShipRate     = "We were unable to calculate Shipping Rates for this order. Please contact us for assistance."
const langErrInvShipRate    = "Invalid value in Shipping Rate table. Please contact us for assistance."
const langErrInvPayment     = "Invalid Payment Method."
const langErrInvTax         = "We were unable to calculate taxes for this order. Please contact us for assistance."
const langErrInvOrdStat     = "Invalid Order Status."
const langErrInvProdID      = "Invalid or Inactive Product."
const langErrMaxOrdQty      = "Maximum order quantity has been exceeded."
const langErrReqOpt         = "The following Option is Required : "
const langErrItemDelete     = "Invalid Item selected for deletion."
const langErrInvDiscCode    = "Discount Code invalid or inactive"
const langErrInvDiscAmt1    = "Requires sub total of "
const langErrInvDiscAmt2    = " to qualify"
const langErrInvQty         = "Invalid Quantity."
const langErrMaxItemQty     = "Maximum quantity per item is "
const langErrNoStock        = "Quantity exceeds number of items in stock."
const langErrNoOrders       = "No Orders were found."
const langErrInvSearch      = "Invalid search criteria."
const langErrInvCategory    = "Invalid Category."
const langErrNoRecFound     = "No records were found matching your request."
const langErrInvParms       = "Invalid Parameters."
const langErrInvFilename    = "Invalid Filename."
const langErrDownNotPaid    = "Download will be available as soon as payment has been received and confirmed."
const langErrDownMaxTimes   = "You have reached the maximum number of times this item can be downloaded."
const langErrDownMaxHours   = "You have reached the maximum number of hours this item can be downloaded."
const langErrInvRC4Key      = "RC4Key not configured properly. See 'config.asp' file for instructions."
const langErrStoreClosed    = "Store is temporarily closed for maintenance."
const langGenLogoffMsg      = "You were successfully Logged Off. Thanks for visiting!"
const langGenSubject        = "Subject"
const langGenExistCust      = "Returning Customer"
const langGenNewCust        = "New Customer"
const langGenEmail          = "Email"
const langGenPassword       = "Password"
const langGenLogon          = "Log On"
const langGenForgetPass     = "Forgot your Password?"
const langGenNewCustDesc    = "If this is your first visit to our store, please click the button below."
const langGenCustInfo       = "General Info"
const langGenNewAcc         = "New Account"
const langGenModAcc         = "Update Account"
const langGenStep           = "Step"
const langGenName           = "First Name"
const langGenLastName       = "Last Name"
const langGenCompany        = "Company"
const langGenPhone          = "Phone"
const langGenNotifyMsg      = "Notify me about special events at this store."
const langGenLearnMore      = "Learn More"
const langGenBillAddr       = "Billing Address"
const langGenAddress        = "Address"
const langGenCity           = "City"
const langGenZip            = "Zip/PostCode"
const langGenState          = "State/Province"
const langGenStateAlt       = "State/Prov. not listed? Enter it below."
const langGenCountry        = "Country"
const langGenPayment        = "Payment"
const langGenPayPolicy      = "Payment Policy"
const langGenShipAddr       = "Shipping Address"
const langGenShipAddrOpt    = "Only required if different from Billing Address."
const langGenNextBut        = "Next >>"
const langGenNoShipCharge   = "No Shipping Charge"
const langGenMetShip        = "Shipping Method"
const langGenShipping       = "Shipping"
const langGenPayDetail      = "Payment Detail"
const langGenCCtype         = "Card Type"
const langGenCCnumber       = "Card Number"
const langGenCCexpire       = "Expiration"
const langGenCCcvv          = "Card Verification #"
const langGenCCname         = "Name on Card"
const langGenMonth          = "Month"
const langGenYear           = "Year"
const langGenOptional       = "Optional"
const langGenAddComment     = "Additional Comments"
const langGenComments       = "Comments"
const langGenCommentsHelp   = "(Max 250 Chars)"
const langGenVerifyOrder    = "Verify Order"
const langGenLocation       = "Location"
const langGenQty            = "Qty"
const langGenItemDesc       = "Item Description"
const langGenSubTotal       = "Sub Total"
const langGenDiscount       = "Discount"
const langGenDiscCode       = "Discount Code"
const langGenTax            = "Tax"
const langGenTotal          = "Total"
const langGenSaveOrder      = "Save >>"
const langGenCancelOrder    = "Cancel"
const langGenTOSmsg         = "By continuing you agree to and accept our "
const langGenTOSlink        = "Terms and Conditions"
const langGenOrderNumber    = "Order Number"
const langGenSubmitPayment  = "Submit Payment"
const langGenOrderSummary   = "Order Summary"
const langGenFullName       = "Name"
const langGenOrderDate      = "Order Date"
const langGenPayNowMsg      = "IMPORTANT : Click below to submit payment."
const langGenPayErrorHdr    = "Payment Error or Cancellation."
const langGenPaySuccessHdr  = "Thank you for your Order !"
const langGenYourAccount    = "Your Account"
const langGenOrder          = "Order"
const langGenSKU            = "SKU"
const langGenLogoff         = "Logoff"
const langGenOrderStatus    = "Order Status"
const langGenClickOnOrder   = "NOTE : Click on order number to view or retrieve order."
const langGenPassSentMsg    = "Thank you for your request. Your password was sent to your email address."
const langGenPassRequest    = "Password Request"
const langGenSend           = "Send"
const langGenDownload       = "Download"
const langGenOrdPendingMsg  = "Your order will be completed when payment has been verified. Please check you order status regularly for changes."
const langGenReSubPay       = "Re-submit payment?"
const langGenStoreComments  = "Store Comments"
const langGenAdjustment     = "Adjustment"
const langGenNotApplicable  = "N/A"
const langGenViewMore       = "View More"
const langGenOurPrice       = "Our Price"
const langGenNoImage        = "NO<br>IMAGE"
const langGenEmailFriendHdr = "Email a Friend"
const langGenEmailFriendMsg = "Thank you. Your email was sent."
const langGenYourName       = "Your Name"
const langGenFriendEmail    = "Friend's Email"
const langGenMessage        = "Message"
const langGenSearchFor      = "You Searched For"
const langGenSpecials       = "Specials"
const langGenYouAreAt       = "You are at"
const langGenListPrice      = "List Price"
const langGenYouSave        = "You Save"
const langGenSelOptions     = "Select Options"
const langGenNavPage        = "Page"
const langGenNavBack        = "Back"
const langGenNavNext        = "Next"
const langGenInStock        = "Item in stock!"
const langGenOutStock       = "Out of stock"
const langGenRelatedProd    = "Related Products"
const langGenCategory       = "Category"
const langGenSearchRelated  = "Search Related Products"
const langGenSystemMessage  = "System Message"
const langGenShoppingCart   = "Shopping Cart"
const langGenCart           = "Cart"
const langGenAccount        = "Account"
const langGenCheckout       = "Checkout"
const langGenSearch         = "Search"
const langGenClose          = "Close"
const langGenStatUnfinal    = "Unfinalized"
const langGenStatPending    = "Pending"
const langGenStatPaid       = "Paid"
const langGenStatShipped    = "Shipped"
const langGenStatComplete   = "Complete"
const langGenStatCancel     = "Cancelled"
const langGenStatUnknown    = "Unknown"
const langGenReview         = "Review"
const langGenReviewStars    = "Stars (5=Best)"
const langGenProductReviews = "Product Reviews"
const langGenWriteReview    = "Write a review"
const langGenAverageRating  = "Average rating"
const langGenNumberReviews  = "Number of reviews"
const langGenNotReviewedYet = "Not reviewed yet"
const langGenReviewAddedMsg = "Thank you! Your review will appear shortly."
const langGenClickToReturn  = "Click HERE to return."
const langGenPrintVersion   = "Printable version"
const langGenPrintMessage   = "Please use your browser's <a href='javascript:onClick=window.print()'>Print</a> function to print this page."

'ADDED - Version 2.2
const langErrAction         = "Requested action is invalid."
const langGenHome           = "Home"
const langGenCategories     = "Categories"
const langGenAllCategories  = "All Categories"
const langGenNewProd        = "What's New"
const langGenTopSellers     = "Top Sellers"
const langGenReadyToOrder   = "Ready To Order?"
const langGenStatSaved      = "Saved"
const langGenRetrieveCart   = "Retrieve"
const langGenFreeShipping   = "Free shipping for this item!"
const langGenAdvancedSearch = "Advanced Search"
const langGenSearchKeywords = "Keywords"
const langGenSearchMinPrice = "Min. Price"
const langGenSearchMaxPrice = "Max. Price"
const langGenSearchCat      = "Search Category"
const langGenOf             = "of"
const langGenSort           = "Sort"
const langGenPrice          = "Price"
const langGenOrderView      = "View Order"
const langGenContactUsHdr   = "Contact Us"
const langGenContactUsMsg   = "Thank you. Your email was sent."
const langGenProdInquiry    = "Product Inquiry"
const langGenGeneralInquiry = "General Inquiry"
const langGenTo             = "To"
const langGenHandlingFeeMsg = "Handling fee that will be added to shipping"
const langGenHandlingFee    = "Handling Fee"

'ADDED - Version 2.3
const langErrCountry        = "Country is Invalid."
const langGenRating         = "Rating"
const langGenEach           = "ea."
const langGenLowStockWarn   = "Low Stock Warning"
const langGenDeleteCart     = "Delete"
const langGenAllKeyWords    = "All Words"
const langGenAnyKeyWords    = "Any Words"
const langGenYourOrders     = "Your Orders"
const langGenAffiliate      = "Affiliate"
const langGenExistAff       = "Existing Affiliate"
const langGenNewAff         = "New Affiliate"
const langGenNewAffDesc     = "Click the button below if you need to create an affiliate account."

'ADDED - Version 2.4
const langGenPhrase         = "Phrase"
const langGenExistCustDesc  = "If you bought from us before, please logon below."
const langGenExistAffDesc   = "If you already have an affiliate account, please logon below."
const langErrLogon          = "Invalid Email or Password"
const langGenEstShipLink    = "Estimate"
const langGenEstShip        = "Shipping Estimate"
const langGenSubmit         = "Submit"
const langGenResult         = "Result"
const langGenMiscellaneous  = "Miscellaneous"
const langGenStep1          = "[ Step 1 of 4 ]"
const langGenStep2          = "[ Step 2 of 4 ]"
const langGenStep3          = "[ Step 3 of 4 ]"
const langGenStep4          = "[ Step 4 of 4 ]"

'ADDED - Version 2.5
const langGenSave           = "Save"
const langGenCookieCheck    = "Note : If you think you received this message in error, please make sure that your browser is configured to accept 'session cookies'."
const langGenLogonClick     = "Click here to Logon."
const langGenMandatoryOpt   = "Mandatory Option"
const langGenDefault        = "Default"
const langGenAdd            = "Add"
const langGenOtherFees      = "Other Fees"

%>